{
  "source_id": "eeo",
  "url": "https://www.eeo.com.cn/2026/0622/924303.shtml",
  "url_hash": "5976faad7413f14c",
  "title": "德拉埃斯普列亚赢得哥伦比亚总统选举",
  "content": "据央视新闻客户端消息，\n总台记者\n获悉，初步计票结果显示，极右翼政治团体“祖国捍卫者”的独立候选人阿韦拉多·德拉埃斯普列亚在21日举行的哥伦比亚总统选举第二轮投票中获胜。\n新任总统将于8月7日宣誓就职，任期为2026年至2030年。",
  "author": "经济观察网",
  "source_name": null,
  "publish_time": "2026-06-22T06:33:00",
  "publish_time_raw": "2026-06-22 06:33",
  "extracted_at": "2026-06-22T08:08:44.117654",
  "images": [],
  "word_count": 92
}